langcode: en
status: true
dependencies: {  }
name: 300w
label: '300 width'
effects:
  448522f1-0383-45fd-a61b-040f7270b5f8:
    uuid: 448522f1-0383-45fd-a61b-040f7270b5f8
    id: image_scale
    weight: 1
    data:
      width: 300
      height: null
      upscale: true
  2c0a74c7-5aab-46f2-85c9-c6819e3f7f76:
    uuid: 2c0a74c7-5aab-46f2-85c9-c6819e3f7f76
    id: image_convert
    weight: 2
    data:
      extension: webp
